# faFileHeader Struct Reference

## Data Fields

unsigned int | magic
unsigned int | firstFree

## Detailed Description

Definition at line 25 of file falloc.c.

## Field Documentation

unsigned int faFileHeader::firstFree

Definition at line 27 of file falloc.c.

unsigned int faFileHeader::magic

Definition at line 26 of file falloc.c.

The documentation for this struct was generated from the following file:

- rpmdb/falloc.c